/* .myvideo {
  width: 100%;
  height: 100;
} */

/* video {
  width: 100%;
  height: 100vh;
  object-fit: cover;
} */

.content {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  color: #fff;
}

